@charset "utf-8";
* {
	padding:0;
	margin:0;
}
body {
background:#f7f7f6;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
#body1 {
background:#f7f7f6;
	background-image:url(../images/bg1.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
#wraper {
	margin:0 auto;
	width:960px;
	clear:both;
}
img {
	border:0;
}
a {
	text-decoration:none;
	color:#333333;
}
a:hover {
	text-decoration:underline;
	color:#333333;
}
.cb {
	clear:both;
	font-size:0;
	height:0;
	line-height:0;
}
/*-----------------------------------Header begins-----------------------------*/
#header {
	float:left;
	width:968px;
	height:
	background:url(../images/header.jpg);
}
.logo {
	padding-left:17px;
	width:126px;
	height:117px;
	float:left;
}
.headerright {
	float:right;
}
.SearchCover
{
width:254px;
float:right;
height:71px;

background:url(../images/topsearchbg.jpg);
}
.BetheFirst
{
font-size:13px;
color:#d4d2c2;
padding-left:12px;
padding-top:6px;
}
.NewOffers
{
font-size:12px;
color:#d4d2c2;
padding-left:12px;
padding-top:4px;
clear:both;
}
.searchinput
{
width:146px;
height:16px;
background:#c6c3b4;
border:1px solid #807d74;
margin-left:12px;
margin-top:6px;

float:left;
clear:both;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.Submitsearch
{
float:left;
margin-left:6px;
margin-top:5px;
width:19px;
height:19px;
cursor:pointer;
border:0;
background:url(../images/Submitsearch.jpg);
}
.navcover {
	clear:both;
	float:right;
	padding-top:2px;
	height:48px;
}
.nav {
	font-size:15px;
	color:#FFF;
	padding-left:35px;
}
.nav ul {
	padding:0;
	margin:0;
}
.nav li {
	list-style:none;
	padding:0;
	font-size:12px;
	float:left;
	padding-top:18px;
	width:auto;
	font-weight:bold;
	color:#000000;
	margin:0;
}
.nav li a {
	text-decoration:none;
	color:#FFF;
}
.nav li a:hover {
	text-decoration:underline;
	color:#FFF;
}
.nav li.liseparator {
	padding-left:12px;
	padding-right:12px;
	width:2px;
}
/*-----------------------------------Header Ends-------------------------------*/
/*-----------------------------------Content begins----------------------------*/
#Content {
	width:960px;

	clear:both;
}
#bodyContent {
	
	text-align:left;
	padding-top:20px;
	
}
.banner
{
background:url(../images/home.jpg);
background-repeat:no-repeat;
background-position:left bottom;
width:960px;
padding-top:10px;
height:262px;
}
.banneruniforms
{
background:url(../images/uniforms.jpg);
background-repeat:no-repeat;
background-position:left bottom;
width:960px;
padding-top:10px;
height:262px;
}
.bannerwork
{
background:url(../images/work_wear.jpg);
background-repeat:no-repeat;
background-position:left bottom;
width:960px;
padding-top:10px;
height:262px;
}
.bannerband
{
background:url(../images/band_uniforms.jpg);
background-repeat:no-repeat;
background-position:left bottom;
width:960px;
padding-top:10px;
height:262px;
}
.bannermilitary
{
background:url(../images/military_uniforms.jpg);
background-repeat:no-repeat;
background-position:left bottom;
width:960px;
padding-top:10px;
height:262px;
}
.bannercontact
{
background:url(../images/contact_us.jpg);
background-repeat:no-repeat;
background-position:left bottom;
width:960px;
padding-top:10px;
height:262px;
}


.WorkWear
{
width:771px;
height:35px;
padding-top:12px;
margin:0 auto;
}
.FindMore {
	padding-top:214px;
	padding-left:53px;
}
.OurServicesCover
{
padding-top:30px;
}
.SearvicesText
{
float:right;
color:#a62451;
font-size:15px;
text-align:right;
width:auto;
padding-top:6px;
}
.OurServicesCover h1
{
color:#765921;
font-weight:normal;
font-size:18px;
}

.uniform
{
float:left;
width:235px;
padding-right:5px;
padding-top:15px;
}
.OurServicesPic
{
width:234px;
height:134px;
padding-right:5px;
}
.ServicestxtCover
{
}
.servicesicon
{
float:left;
padding-top:8px;
padding-left:4px;
width:25px;
height:10px;
}
.QualityCover
{
clear:both;
padding-top:9px;
}
.quality
{
padding-top:15px;
width:323px;
height:101px;
float:left;
padding-right:25px;
}
.line
{
background:url(../images/line.jpg);
width:2px;
height:110px;
float:left;
}
.excetption
{
 float: left;
    height: 109px;
	padding-top:15px;
    padding-left: 29px;
    padding-right: 29px;
}
.comfort
{
width:231spx;
height:109px;
padding-left:35px;
padding-right:35px;
float:left;
}
.welcomtextCover {
	clear:both;
	float:left;
	width:600px;
}
.welcomh1 {
	clear:both;
	font-size:18px;
	color:#765921;
	margin-bottom:2px;
}
.welcometxt {
	clear:both;
	font-size:12px;
	text-align:justify;
	padding-top:18px;
	line-height:17px;
}
.GetinTouch
{
float:left;
padding-left:35px;
width:310px;
}
.GetinTouchH1
{
clear:both;
	font-size:18px;
padding-left:15px;
	color:#765921;
	}
.contacicon
{
float:left;
width:97px;
height:132px;
}
.GetintouchtxtCover
{
float:left;
color:#525252;
padding-left:15px;
width:170px;
}
.Getintouchtext1
{
clear:both;
height:52px;
	padding-top:6px;
border-bottom:1px solid #c0c0c0;
}
.Getintouchtext2
{
clear:both;
	padding-top:6px;
height:40px;
border-bottom:1px solid #c0c0c0;
}
.Getintouchtext3
{
clear:both;

	padding-top:6px;
}
.bgcolor
{
background-color:#d4d2c2;
}
.email
{
color:#33FF66;

}
/*-----------------------------------Content Ends------------------------------*/
/*-----------------------------------Footer begins-----------------------------*/
#footercover {
	height:61px;
	margin-top:20px;
	clear:both;
	background:url(../images/footer.jpg);
	background-repeat:repeat-x;
}
.footer {
	margin:0 auto;
	width:960px;
	color:#d4d4d4;
	text-align:center;
	padding-top:7px;
	margin-top:12px;
	text-align:center;
}

.footer a {
	color:#d4d4d4;
	padding-left:6px;
	padding-right:6px;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
	color:#d4d4d4;
}
/*-----------------------------------footer Ends ------------------------------*/
/*-----------------------------------Aboutus begins----------------------------*/
